
/* ============================================================
   DISABLE THEME ANIMATION V45
   ============================================================ */

html[data-site-theme]
body.site-home-modern
.site-theme-toggle-v33,

html[data-site-theme]
body.site-home-modern
.site-theme-toggle-v33:hover,

html[data-site-theme]
body.site-home-modern
.site-theme-toggle-v33:active,

html[data-site-theme]
body.site-home-modern
.site-theme-toggle-v33:focus,

html[data-site-theme]
body.site-home-modern
.site-theme-toggle-v33 svg,

html[data-site-theme]
body.site-home-modern
.site-theme-sun-v33,

html[data-site-theme]
body.site-home-modern
.site-theme-moon-v33{

    transition:none!important;
    animation:none!important;

}

html[data-site-theme]
body.site-home-modern
.site-theme-toggle-v33:hover,

html[data-site-theme]
body.site-home-modern
.site-theme-toggle-v33:active{

    transform:none!important;

}

html[data-site-theme="dark"]
body.site-home-modern
.site-theme-sun-v33{

    transform:none!important;

}

html[data-site-theme="dark"]
body.site-home-modern
.site-theme-moon-v33{

    transform:none!important;

}

html[data-site-theme="light"]
body.site-home-modern
.site-theme-sun-v33{

    transform:none!important;

}

html[data-site-theme="light"]
body.site-home-modern
.site-theme-moon-v33{

    transform:none!important;

}

